.lectors {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: calc(var(--gap) * 0.75);
  margin-bottom: var(--gap);
}
.lectors__item {
  border-radius: var(--border-radius-smaller);
  background-color: var(--color-white);
  overflow: hidden;
  border: 1px solid var(--color-border);
  padding: calc(var(--gap) * 0.75);
  flex: 1 1 240px;
  max-width: 320px;
  text-align: center;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}
.lectors__image {
  aspect-ratio: 1/1;
  border-radius: 50%;
  overflow: hidden;
  max-width: 160px;
  margin: 0 auto;
}
.lectors__name {
  font-family: var(--font-heading);
  font-weight: var(--font-weight-medium);
  font-optical-sizing: auto;
  letter-spacing: var(--letter-spacing);
  color: var(--color-primary);
  font-size: var(--font-size-24);
  line-height: 1.25;
  transition: var(--transition);
  margin-top: 1em;
}
.lectors__description {
  font-size: var(--font-size-15);
  line-height: calc(1.3333333333 / 1em);
  transition: var(--transition);
  color: var(--color-primary);
  margin: 0.5em 0;
}
.lectors__content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex-grow: 1;
}